[prssr-devel-ml] Re: 1.3.3 beta 4 - http error

  • From: "Thomas M. Hofmann" <email@xxxxxxxxxxxxxxxxx>
  • To: <prssr-devel-ml@xxxxxxxxxxxxx>
  • Date: Thu, 25 Jan 2007 15:46:18 +0100

Hi there,

Which proxy are you using? Just to clarify things. When I connect =
through WLAN and do not use a proxy everything works great.=20

-----Original Message-----
From: prssr-devel-ml-bounce@xxxxxxxxxxxxx =
[mailto:prssr-devel-ml-bounce@xxxxxxxxxxxxx] On Behalf Of Kurt G. =
(Topolino)
Sent: Donnerstag, 25. Januar 2007 2:43
To: prssr-devel-ml@xxxxxxxxxxxxx
Subject: [prssr-devel-ml] 1.3.3 beta 4 - http error

Hi David,
i tested 1.3.3 beta 4 and i also get the http error - as described by=20
Thomas.

With version 1.3.2 (german) and http1.1 settings (using a proxy) there =
are=20
no problems.
Whenn i install 1.3.3 beta 4 i'll get the http error with all my feeds. =
I=20
seems there will be no internet conection with the new progam.

I updated the installation 1.3.2 to 1.3.3 beta 4 without deinstalling - =
and=20
i get the error.
I deinstalled version 1.3.2 and manually deleted all entries in the =
registry=20
and installed 1.3.3 beta 4 - and the error althoug exists.

When i install version 1.3.2 all is o.k. and is working fine...

Greetings
Topolino

PS: Microsoft Active Sync version 4.2.0 build 4876

_________________________________________________________________
Die Vielfalt der Optionen l=E4sst Sie im Internet erfolgreich =
recherchieren.=20
http://search.msn.at/

--
pRSSreader development mailing list
prssr-devel-ml@xxxxxxxxxxxxx
http://www.freelists.org/archives/prssr-devel-ml



--
pRSSreader development mailing list
prssr-devel-ml@xxxxxxxxxxxxx
http://www.freelists.org/archives/prssr-devel-ml


Other related posts: